.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.090332;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.400000px;}
.ls1{letter-spacing:4.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.800000px;}
.ws2{word-spacing:-1.980000px;}
.ws3{word-spacing:-1.400000px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.795200px;}
._1{margin-left:-2.968000px;}
._3{margin-left:-1.776000px;}
._7{width:1.980000px;}
._6{width:11.412000px;}
._5{width:50.063200px;}
._0{width:172.704000px;}
._4{width:852.393600px;}
.fc2{color:rgb(167,165,166);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:38.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs7{font-size:104.000000px;}
.fs2{font-size:120.000000px;}
.fs0{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:32.188479px;}
.y24{bottom:33.369441px;}
.y62{bottom:93.315407px;}
.y5a{bottom:94.010244px;}
.y68{bottom:109.497764px;}
.y5b{bottom:109.802089px;}
.ya{bottom:114.319041px;}
.y69{bottom:127.097048px;}
.y61{bottom:156.239781px;}
.y60{bottom:167.031956px;}
.y53{bottom:172.506963px;}
.y7{bottom:177.691272px;}
.y5f{bottom:177.824130px;}
.y6{bottom:179.147603px;}
.y5e{bottom:188.616305px;}
.y58{bottom:194.774454px;}
.y67{bottom:216.690608px;}
.y66{bottom:227.482783px;}
.y65{bottom:238.274958px;}
.y59{bottom:244.106638px;}
.yb{bottom:259.818314px;}
.y9{bottom:292.696406px;}
.y8{bottom:295.263182px;}
.y4c{bottom:310.590931px;}
.y52{bottom:312.984196px;}
.y5{bottom:340.860801px;}
.y11{bottom:342.598178px;}
.y2a{bottom:342.779524px;}
.y10{bottom:352.436045px;}
.y38{bottom:376.429670px;}
.y37{bottom:376.429897px;}
.y2e{bottom:377.124621px;}
.y5d{bottom:378.575387px;}
.y27{bottom:384.624637px;}
.y2{bottom:387.007455px;}
.y5c{bottom:392.586818px;}
.y44{bottom:392.612027px;}
.y43{bottom:392.612368px;}
.y31{bottom:393.023093px;}
.y56{bottom:398.744967px;}
.y64{bottom:422.004806px;}
.y63{bottom:436.016237px;}
.y57{bottom:441.890501px;}
.y3f{bottom:449.131160px;}
.y3e{bottom:459.923334px;}
.y33{bottom:466.081369px;}
.y6f{bottom:487.290536px;}
.y48{bottom:488.955465px;}
.y47{bottom:499.747640px;}
.y77{bottom:505.405583px;}
.y35{bottom:505.621790px;}
.y4b{bottom:600.287808px;}
.y1{bottom:614.245642px;}
.y36{bottom:646.813391px;}
.y2c{bottom:647.508342px;}
.y26{bottom:655.008358px;}
.y42{bottom:662.995862px;}
.y2f{bottom:663.406928px;}
.y25{bottom:691.963495px;}
.yf{bottom:745.136303px;}
.y55{bottom:752.982319px;}
.y50{bottom:761.475819px;}
.y4a{bottom:780.543698px;}
.y4e{bottom:782.937531px;}
.y29{bottom:809.513374px;}
.y54{bottom:830.234827px;}
.y19{bottom:833.609312px;}
.y6e{bottom:833.716620px;}
.y15{bottom:839.767460px;}
.y76{bottom:852.240462px;}
.y20{bottom:863.700221px;}
.y16{bottom:869.574484px;}
.y1a{bottom:918.284052px;}
.y17{bottom:918.491742px;}
.y18{bottom:933.686861px;}
.y21{bottom:933.979149px;}
.y75{bottom:949.644949px;}
.yc{bottom:959.974505px;}
.y7c{bottom:969.721187px;}
.y49{bottom:980.112630px;}
.y4f{bottom:980.897061px;}
.y4d{bottom:982.506349px;}
.y51{bottom:983.331546px;}
.y3a{bottom:991.450432px;}
.y1e{bottom:992.784464px;}
.y2d{bottom:1001.963037px;}
.y39{bottom:1002.242607px;}
.y1d{bottom:1008.686570px;}
.y41{bottom:1017.446015px;}
.y30{bottom:1027.674734px;}
.y40{bottom:1028.238189px;}
.y74{bottom:1057.706708px;}
.yd{bottom:1059.240256px;}
.y6d{bottom:1067.935428px;}
.y73{bottom:1068.498883px;}
.y6c{bottom:1083.143265px;}
.y7b{bottom:1083.706720px;}
.y12{bottom:1115.150966px;}
.y72{bottom:1121.330803px;}
.y1c{bottom:1131.249406px;}
.y71{bottom:1139.215562px;}
.y70{bottom:1152.274275px;}
.y6a{bottom:1152.685341px;}
.y14{bottom:1158.538256px;}
.y13{bottom:1164.215957px;}
.y22{bottom:1168.837947px;}
.y7a{bottom:1174.896622px;}
.y79{bottom:1192.781381px;}
.y78{bottom:1205.840095px;}
.y6b{bottom:1206.218457px;}
.y2b{bottom:1216.755362px;}
.y1f{bottom:1227.974613px;}
.y23{bottom:1243.182450px;}
.ye{bottom:1244.058633px;}
.y3d{bottom:1251.408190px;}
.y3c{bottom:1264.466903px;}
.y3b{bottom:1277.525616px;}
.y32{bottom:1278.220567px;}
.y3{bottom:1290.204946px;}
.y46{bottom:1293.708655px;}
.y28{bottom:1298.779183px;}
.y45{bottom:1306.767368px;}
.y34{bottom:1307.177752px;}
.y1b{bottom:1327.557521px;}
.h3{height:23.312500px;}
.h7{height:26.226562px;}
.h8{height:27.683594px;}
.hc{height:29.140625px;}
.h6{height:31.675781px;}
.h5{height:34.945313px;}
.h9{height:35.195312px;}
.hb{height:42.234375px;}
.hd{height:49.273438px;}
.ha{height:91.507813px;}
.h4{height:105.600000px;}
.h2{height:140.800000px;}
.h1{height:1351.860694px;}
.h0{height:1351.917471px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x15{left:16.094239px;}
.x2e{left:25.750874px;}
.x4{left:32.102291px;}
.x19{left:42.193838px;}
.x1d{left:62.384311px;}
.x1e{left:70.431545px;}
.x1f{left:83.690227px;}
.x2c{left:90.127945px;}
.x22{left:91.737346px;}
.x21{left:101.957209px;}
.x3{left:125.216026px;}
.x5{left:181.443552px;}
.x24{left:190.672996px;}
.x18{left:195.255128px;}
.x6{left:204.547708px;}
.x1{left:225.482074px;}
.x20{left:234.242654px;}
.x16{left:254.638206px;}
.x14{left:286.916393px;}
.x25{left:288.576780px;}
.x28{left:304.316958px;}
.x27{left:308.079798px;}
.x1a{left:357.201566px;}
.x9{left:363.759539px;}
.x26{left:372.634240px;}
.x8{left:384.208234px;}
.x1b{left:394.309660px;}
.xc{left:510.102178px;}
.x10{left:540.384084px;}
.x1c{left:541.520874px;}
.x2b{left:550.040719px;}
.x23{left:561.690113px;}
.x12{left:568.127718px;}
.x2f{left:571.346634px;}
.x17{left:572.448108px;}
.x2d{left:577.784352px;}
.xa{left:613.945065px;}
.x7{left:617.675655px;}
.xf{left:644.340185px;}
.x2{left:703.481847px;}
.xe{left:708.803784px;}
.xb{left:729.865671px;}
.x2a{left:736.062201px;}
.x29{left:771.540454px;}
.xd{left:785.059742px;}
.x11{left:797.892482px;}
.x13{left:819.198397px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.643858pt;}
.ls1{letter-spacing:5.636084pt;}
.ws1{word-spacing:-5.636084pt;}
.ws2{word-spacing:-2.324885pt;}
.ws3{word-spacing:-1.643858pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.630448pt;}
._1{margin-left:-3.484978pt;}
._3{margin-left:-2.085351pt;}
._7{width:2.324885pt;}
._6{width:13.399789pt;}
._5{width:58.783413pt;}
._0{width:202.786291pt;}
._4{width:1000.867012pt;}
.fs1{font-size:37.573891pt;}
.fs4{font-size:42.270628pt;}
.fs5{font-size:44.618996pt;}
.fs6{font-size:46.967364pt;}
.fs3{font-size:56.360837pt;}
.fs8{font-size:65.754310pt;}
.fs7{font-size:122.115146pt;}
.fs2{font-size:140.902092pt;}
.fs0{font-size:187.869456pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:37.795200pt;}
.y24{bottom:39.181867pt;}
.y62{bottom:109.569467pt;}
.y5a{bottom:110.385333pt;}
.y68{bottom:128.570533pt;}
.y5b{bottom:128.927867pt;}
.ya{bottom:134.231600pt;}
.y69{bottom:149.235333pt;}
.y61{bottom:183.454267pt;}
.y60{bottom:196.126267pt;}
.y53{bottom:202.554933pt;}
.y7{bottom:208.642267pt;}
.y5f{bottom:208.798267pt;}
.y6{bottom:210.352267pt;}
.y5e{bottom:221.470267pt;}
.y58{bottom:228.701067pt;}
.y67{bottom:254.434667pt;}
.y66{bottom:267.106667pt;}
.y65{bottom:279.778667pt;}
.y59{bottom:286.626133pt;}
.yb{bottom:305.074533pt;}
.y9{bottom:343.679467pt;}
.y8{bottom:346.693333pt;}
.y4c{bottom:364.690933pt;}
.y52{bottom:367.501067pt;}
.y5{bottom:400.233333pt;}
.y11{bottom:402.273333pt;}
.y2a{bottom:402.486267pt;}
.y10{bottom:413.824800pt;}
.y38{bottom:441.997733pt;}
.y37{bottom:441.998000pt;}
.y2e{bottom:442.813733pt;}
.y5d{bottom:444.517200pt;}
.y27{bottom:451.620133pt;}
.y2{bottom:454.418000pt;}
.y5c{bottom:460.969200pt;}
.y44{bottom:460.998800pt;}
.y43{bottom:460.999200pt;}
.y31{bottom:461.481467pt;}
.y56{bottom:468.200000pt;}
.y64{bottom:495.511333pt;}
.y63{bottom:511.963333pt;}
.y57{bottom:518.860800pt;}
.y3f{bottom:527.362667pt;}
.y3e{bottom:540.034667pt;}
.y33{bottom:547.265333pt;}
.y6f{bottom:572.168800pt;}
.y48{bottom:574.123733pt;}
.y47{bottom:586.795733pt;}
.y77{bottom:593.439200pt;}
.y35{bottom:593.693067pt;}
.y4b{bottom:704.848400pt;}
.y1{bottom:721.237467pt;}
.y36{bottom:759.478000pt;}
.y2c{bottom:760.294000pt;}
.y26{bottom:769.100400pt;}
.y42{bottom:778.479200pt;}
.y2f{bottom:778.961867pt;}
.y25{bottom:812.492533pt;}
.yf{bottom:874.927200pt;}
.y55{bottom:884.139867pt;}
.y50{bottom:894.112800pt;}
.y4a{bottom:916.502000pt;}
.y4e{bottom:919.312800pt;}
.y29{bottom:950.517733pt;}
.y54{bottom:974.848533pt;}
.y19{bottom:978.810800pt;}
.y6e{bottom:978.936800pt;}
.y15{bottom:986.041600pt;}
.y76{bottom:1000.687200pt;}
.y20{bottom:1014.143067pt;}
.y16{bottom:1021.040533pt;}
.y1a{bottom:1078.234533pt;}
.y17{bottom:1078.478400pt;}
.y18{bottom:1096.320267pt;}
.y21{bottom:1096.663467pt;}
.y75{bottom:1115.058000pt;}
.yc{bottom:1127.186800pt;}
.y7c{bottom:1138.631200pt;}
.y49{bottom:1150.832667pt;}
.y4f{bottom:1151.753733pt;}
.y4d{bottom:1153.643333pt;}
.y51{bottom:1154.612267pt;}
.y3a{bottom:1164.145333pt;}
.y1e{bottom:1165.711733pt;}
.y2d{bottom:1176.489067pt;}
.y39{bottom:1176.817333pt;}
.y1d{bottom:1184.383733pt;}
.y41{bottom:1194.668933pt;}
.y30{bottom:1206.679333pt;}
.y40{bottom:1207.340933pt;}
.y74{bottom:1241.942400pt;}
.yd{bottom:1243.743067pt;}
.y6d{bottom:1253.952800pt;}
.y73{bottom:1254.614400pt;}
.y6c{bottom:1271.809600pt;}
.y7b{bottom:1272.471200pt;}
.y12{bottom:1309.392533pt;}
.y72{bottom:1316.648800pt;}
.y1c{bottom:1328.295067pt;}
.y71{bottom:1337.648800pt;}
.y70{bottom:1352.982133pt;}
.y6a{bottom:1353.464800pt;}
.y14{bottom:1360.337200pt;}
.y13{bottom:1367.003867pt;}
.y22{bottom:1372.430933pt;}
.y7a{bottom:1379.544933pt;}
.y79{bottom:1400.544933pt;}
.y78{bottom:1415.878267pt;}
.y6b{bottom:1416.322533pt;}
.y2b{bottom:1428.694800pt;}
.y1f{bottom:1441.868267pt;}
.y23{bottom:1459.725067pt;}
.ye{bottom:1460.753867pt;}
.y3d{bottom:1469.383600pt;}
.y3c{bottom:1484.716933pt;}
.y3b{bottom:1500.050267pt;}
.y32{bottom:1500.866267pt;}
.y3{bottom:1514.938133pt;}
.y46{bottom:1519.052133pt;}
.y28{bottom:1525.005867pt;}
.y45{bottom:1534.385467pt;}
.y34{bottom:1534.867333pt;}
.y1b{bottom:1558.796933pt;}
.h3{height:27.373167pt;}
.h7{height:30.794813pt;}
.h8{height:32.505636pt;}
.hc{height:34.216459pt;}
.h6{height:37.193199pt;}
.h5{height:41.032230pt;}
.h9{height:41.325776pt;}
.hb{height:49.590932pt;}
.hd{height:57.856087pt;}
.ha{height:107.447019pt;}
.h4{height:123.993841pt;}
.h2{height:165.325121pt;}
.h1{height:1587.333333pt;}
.h0{height:1587.400000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x15{left:18.897600pt;}
.x2e{left:30.236267pt;}
.x4{left:37.694000pt;}
.x19{left:49.543333pt;}
.x1d{left:73.250667pt;}
.x1e{left:82.699600pt;}
.x1f{left:98.267733pt;}
.x2c{left:105.826800pt;}
.x22{left:107.716533pt;}
.x21{left:119.716533pt;}
.x3{left:147.026667pt;}
.x5{left:213.048133pt;}
.x24{left:223.885200pt;}
.x18{left:229.265467pt;}
.x6{left:240.176667pt;}
.x1{left:264.757467pt;}
.x20{left:275.044000pt;}
.x16{left:298.992133pt;}
.x14{left:336.892667pt;}
.x25{left:338.842267pt;}
.x28{left:357.324133pt;}
.x27{left:361.742400pt;}
.x1a{left:419.420400pt;}
.x9{left:427.120667pt;}
.x26{left:437.541200pt;}
.x8{left:451.131200pt;}
.x1b{left:462.992133pt;}
.xc{left:598.953867pt;}
.x10{left:634.510400pt;}
.x1c{left:635.845200pt;}
.x2b{left:645.849067pt;}
.x23{left:659.527600pt;}
.x12{left:667.086533pt;}
.x2f{left:670.866133pt;}
.x17{left:672.159467pt;}
.x2d{left:678.425200pt;}
.xa{left:720.884533pt;}
.x7{left:725.264933pt;}
.xf{left:756.574000pt;}
.x2{left:826.017200pt;}
.xe{left:832.266133pt;}
.xb{left:856.996667pt;}
.x2a{left:864.272533pt;}
.x29{left:905.930533pt;}
.xd{left:921.804667pt;}
.x11{left:936.872667pt;}
.x13{left:961.889733pt;}
}
